---
title: 'lightGallery'
description:
    'lightGallery is a feature-rich, modular JavaScript gallery plugin for
    building beautiful image and video galleries for the web and the mobile '
lead:
    'lightGallery is a feature-rich, modular JavaScript gallery plugin for
    building beautiful image and video galleries for the web and the mobile '
date: 2020-04-17T12:18:10+00:00
lastmod: 2020-04-17T12:18:10+00:00
draft: false
images: []
---

<div class="container-fluid">
    <div class="row justify-content-center clip-path-bg">
        <div class="col-lg-8 text-center clip-path-bg-inner">
            {{< gallery-demo size="xl" id="animated-thumbnails-gallery">}}
            <p class="open-gallery-text"> Click on any thumbnail to open lightGallery</p>
        </div>
    </div>
</div>
<div class="container-xl features-list-grid">
    <div class="row justify-content-center ">
        <div class="col-lg-4 features-list-grid-item">
            <img class="features-list-grid-img" src="images/vector/modern.svg">
            <h3 class="features-list-grid-title">Modern</h3>
            <p class="features-list-grid-desc">Built in 2021 with most modern technologies available to achieve the best performance and quality. lightGallery supports all modern browsers including IE 10 and above.</p>
        </div>
        <div class="col-lg-4 features-list-grid-item">
            <img class="features-list-grid-img" src="images/vector/modular.svg">
            <h3 class="features-list-grid-title">Modular.</h3>
            <p class="features-list-grid-desc"> Built with modular architecture. Easily create your own modules, or detach modules that you don't want to use. lightGallery comes with many built in modules, such as thumbnails, zoom, etc. </p>
        </div>
        <div class="col-lg-4 features-list-grid-item">
            <img class="features-list-grid-img" src="images/vector/mobile-optimized.svg">
            <h3 class="features-list-grid-title">Mobile and desktop optimized.</h3>
            <p class="features-list-grid-desc">lightGallery is highly optimized for mobile and tablets to get native look and feel and achieve best performance. Supports separate settings for mobile devices to optimize further.

 </p>
        </div>
    </div>
</div>
<div class="container-xl feature-list-lg home-customize-gallery">
    <div class="row">
        <div class="col-lg-6 align-self-center">
            <h2>Super Customizable</h2>
            <p>lightGallery comes with a numerous number of options, which allow you to customize the plugin without touching the core code. You can easily customize the look and feel of the gallery by updating SASS variables.</p>
            <div class="features-grid row">
                <div class="features-grid-item col-xl-6">
                    <div class="features-grid-icon">
                        <img src="images/icons/options.svg">
                    </div>
                    <div class="features-grid-content">
                        <h4 class="features-grid-title">100 + Options</h4>
                        <p class="features-grid-desc">Comes with more than 120 options to customize gallery without touching core code</p>
                    </div>
                </div>
                <div class="features-grid-item col-xl-6">
                    <div class="features-grid-icon">
                        <img src="images/icons/variables.svg">
                    </div>
                    <div class="features-grid-content">
                        <h4 class="features-grid-title">Scss variables</h4>
                        <p class="features-grid-desc">Easily update the look and feel just by modifying the SCSS variables</p>
                    </div>
                </div>
                <div class="features-grid-item col-xl-6">
                    <div class="features-grid-icon">
                        <img src="images/icons/plugins.svg">
                    </div>
                    <div class="features-grid-content">
                        <h4 class="features-grid-title">Plugins</h4>
                        <p class="features-grid-desc">Missing something? Build your own awesome features with the help of powerful plugin API</p>
                    </div>
                </div>
                <div class="features-grid-item col-xl-6">
                    <div class="features-grid-icon">
                        <img src="images/icons/html-markup.svg">
                    </div>
                    <div class="features-grid-content">
                        <h4 class="features-grid-title">Flexible Markup</h4>
                        <p class="features-grid-desc">Use any kind of HTML markup without compromising the layout</p>
                    </div>
                </div>
            </div>
            <svg class="svg-bg" width="1421" height="1116" version="1" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient x1="70%" y1="20%" x2="53%" y2="69%" id="content-features-blob"><stop stop-color="rgba(204, 221, 255, 0.1)" offset="0%"></stop><stop stop-color="#FFF" offset="100%"></stop></linearGradient></defs><path d="M495 2359c102-82 112-116 158-224 76-169 289-299 376-193 87 107 67 181 262 235 196 55 206 370-13 606-220 236-373 245-461 234-89-11-267-67-459-75-192-7-440-157-296-377 145-220 331-125 433-206z" transform="matrix(-1 0 0 1 1440 -1904)" fill="url(#content-features-blob)" fill-rule="nonzero"></path></svg>
        </div>
        <div class="col-lg-6 align-self-center">
            <div class="vertical-gallery row" id="gallery-demo-super-customizable">
                <div class="vertical-gallery-row col-4 first-row">
                    <a
                        data-lg-size="480-475-480, 800-791-800, 1406-1390"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1581894158358-5ecd2c518883?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1406&q=80"
                        data-responsive="https://images.unsplash.com/photo-1581894158358-5ecd2c518883?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1581894158358-5ecd2c518883?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@entrycube' >Diego Guzmán </a></h4> <p> Location - <a href='https://unsplash.com/s/photos/fushimi-inari-taisha-shrine-senbontorii%2C-68%E7%95%AA%E5%9C%B0-fukakusa-yabunouchicho%2C-fushimi-ward%2C-kyoto%2C-japan'>Fushimi Ward, Kyoto, Japan</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1581894158358-5ecd2c518883?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        data-pinterest-text="Shinimamiya, Osaka, Japan"
                        data-tweet-text="Shinimamiya, Osaka, Japan"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1544550285-f813152fb2fd?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1544550285-f813152fb2fd?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1544550285-f813152fb2fd?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@asoshiation' >Shah </a></h4><p> Location - <a href='https://unsplash.com/s/photos/shinimamiya%2C-osaka%2C-japan'>Shinimamiya, Osaka, Japan</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1544550285-f813152fb2fd?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        data-pinterest-text="Pin it3"
                        data-tweet-text="share on twitter 4"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1584592740039-cddf0671f3d4?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1584592740039-cddf0671f3d4?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1584592740039-cddf0671f3d4?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@katherine_xx11' >Katherine Gu </a></h4><p> For all those years we were alone and helpless.</p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1584592740039-cddf0671f3d4?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                </div>
                <div class="vertical-gallery-row col-4 second-row">
                    <a
                        data-lg-size="480-514-480, 800-856-800, 1368-1464"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1595878805482-2f9cef4b58ce?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1368&q=80"
                        data-responsive="https://images.unsplash.com/photo-1595878805482-2f9cef4b58ce?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1595878805482-2f9cef4b58ce?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@einfachlaurenz' >Laurenz Heymann </a></h4><p> Location - <a href='https://unsplash.com/s/photos/%C3%B6resundbr%C3%BCcke%2C-t%C3%A5rnby%2C-denmark>Öresundbrücke, Tårnby, Denmark</a>Tunnel after Öresund birdge</p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1595878805482-2f9cef4b58ce?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1368&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-481-480, 800-801-800, 1400-1402"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1613541444699-39429d990353?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1613541444699-39429d990353?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1613541444699-39429d990353?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@dogancan' >Doğancan Özturan </a></h4><p> Location - <a href='https://unsplash.com/s/photos/ko%C3%A7-%C3%BCniversitesi%2C-rumelifeneri%2C-sar%C4%B1yer%2Fi%CC%87stanbul%2C-turkey'>Koç Üniversitesi, Rumelifeneri, Sarıyer/İstanbul, Turkey</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1613541444699-39429d990353?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        data-pinterest-text="Pin it2"
                        data-tweet-text="share on twitter 2"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1605814966843-7b90f1156878?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1605814966843-7b90f1156878?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1605814966843-7b90f1156878?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@jeancarloemer' >Jean Carlo Emer </a></h4><p> Location - <a href='https://unsplash.com/s/photos/amsterdam%2C-netherlands'>Amsterdam, Netherlands</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1605814966843-7b90f1156878?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        data-pinterest-text="Seoul, South Korea"
                        data-tweet-text="Seoul, South Korea"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1603456669596-2dc6f92705ba?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1603456669596-2dc6f92705ba?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1603456669596-2dc6f92705ba?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@akaunas' >Alexander Kaunas </a></h4><p> Location - <a href='https://unsplash.com/s/photos/seoul%2C-south-korea'>Seoul, South Korea</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1603456669596-2dc6f92705ba?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                </div>
                <div class="vertical-gallery-row col-4 third-row">
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1528650765831-7f2254800a83?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1528650765831-7f2254800a83?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1528650765831-7f2254800a83?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@danesduet' >Daniel Olah </a></h4><p> Location - <a href='https://unsplash.com/s/photos/st.-stephen's-basilica%2C-budapest%2C-hungary'>St. Stephen's Basilica, Budapest, Hungary</a>St. Stephans Basilika</p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1528650765831-7f2254800a83?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-442-480, 800-737-800, 1443-1329"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1563502310703-1ffe473ad66d?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1443&q=80"
                        data-responsive="https://images.unsplash.com/photo-1563502310703-1ffe473ad66d?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1563502310703-1ffe473ad66d?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@mikeolion' >Michael oyesile </a></h4><p> Location - <a href='https://unsplash.com/s/photos/pizol%2C-mels%2C-schweiz'>Pizol, Mels, Schweiz</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1563502310703-1ffe473ad66d?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                    <a
                        data-lg-size="480-480-480, 800-800-800, 1400-1400"
                        data-pinterest-text="Pin it2"
                        data-tweet-text="share on twitter 2"
                        class="gallery-item"
                        data-src="https://images.unsplash.com/photo-1588093413519-17cec3f64e40?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                        data-responsive="https://images.unsplash.com/photo-1588093413519-17cec3f64e40?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=480&q=80 480, https://images.unsplash.com/photo-1588093413519-17cec3f64e40?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=80 800"
                        data-sub-html="<h4>Photo by - <a href='https://unsplash.com/@neotronimz' >Nirmal Rajendharkumar </a></h4><p> Location - <a href='https://unsplash.com/s/photos/brooklyn%2C-ny%2C-usa'>Brooklyn, NY, USA</a></p>"
                    >
                        <img
                            class="img-responsive"
                            src="https://images.unsplash.com/photo-1588093413519-17cec3f64e40?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=240&q=80"
                        />
                    </a>
                </div>
            </div>
            <p class="open-gallery-text"> Click on any thumbnail to open lightGallery</p>
        </div>
    </div>
</div>
<div class="gradient-bg-light-blue">
    <div class="container-xl feature-list-lg home-mixed-gallery vertical-bg-inner">
        <div class="row">
            <div class="col-lg-5 align-self-center order-lg-1">
                <h2>Mixed Contents</h2>
                <p>You can mix all types of supported contents in a same gallery. lightGallery will automatically find the content type from source and create appropriate slides</p>
                <div class="features-list-md row">
                    <div class="features-list-md-item">
                        <div class="features-list-md-icon">
                            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg>
                        </div>
                        <div class="features-list-md-content">
                            <h4 class="features-list-md-title">Images</h4>
                            <p class="features-list-md-desc">Supports any kind of images including responsive images and webP with fallback jpg support</p>
                        </div>
                    </div>
                    <div class="features-list-md-item">
                        <div class="features-list-md-icon">
                            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>video</title><path d="M22 8.943v6.114l-4.28-3.057zM3 4c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v10c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h11c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121v-3.057l5.419 3.871c0.449 0.321 1.074 0.217 1.395-0.232 0.126-0.178 0.187-0.383 0.186-0.582v-10c0-0.552-0.448-1-1-1-0.218 0-0.42 0.070-0.581 0.186l-5.419 3.871v-3.057c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879zM3 6h11c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707v10c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-11c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-10c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293z"></path></svg>
                        </div>
                        <div class="features-list-md-content">
                            <h4 class="features-list-md-title">Videos</h4>
                            <p class="features-list-md-desc">In-built support for YouTube, Vimeo, Wistia and all types of HTML5 video formats. Such as MP4, WebM, Ogg, etc.L</p>
                        </div>
                    </div>
                    <div class="features-list-md-item">
                        <div class="features-list-md-icon">
                            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>external-link</title><path d="M17 13v6c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-11c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h6c0.552 0 1-0.448 1-1s-0.448-1-1-1h-6c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h11c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121v-6c0-0.552-0.448-1-1-1s-1 0.448-1 1zM10.707 14.707l9.293-9.293v3.586c0 0.552 0.448 1 1 1s1-0.448 1-1v-6c0-0.136-0.027-0.265-0.076-0.383s-0.121-0.228-0.216-0.323c-0.001-0.001-0.001-0.001-0.002-0.002-0.092-0.092-0.202-0.166-0.323-0.216-0.118-0.049-0.247-0.076-0.383-0.076h-6c-0.552 0-1 0.448-1 1s0.448 1 1 1h3.586l-9.293 9.293c-0.391 0.391-0.391 1.024 0 1.414s1.024 0.391 1.414 0z"></path></svg>
                        </div>
                        <div class="features-list-md-content">
                            <h4 class="features-list-md-title">Iframes</h4>
                            <p class="features-list-md-desc">Easily embed external websites, display PDF files, google maps and more</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 order-lg-0">
                <div class="contents-list">
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/vimeo_icon_blue_on_white_rounded.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/youtube_social_icon_red.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/wistia-flags_color.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/HTML5_Badge.svg">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" title="Coming soon" src="images/logos/dailymotion.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/google-map.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/pdf.svg">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/WebP-Icon.png">
                    </div>
                    <div class="contents-list-item">
                        <img class="content-list-logo" src="images/logos/web.png">
                    </div>
                </div>
            </div>
        </div>
</div>
</div>
<div class="vertical-bg">
    <div class="container-xl home-inline-gallery text-center vertical-bg-inner">
        <div class="row justify-content-center home-inline-gallery-header">
            <div class="col-lg-7">
                <h2>Inline Gallery</h2>
                <p>Create both inline and lightBox galleries with one library. Convert inline to fullScreen by clicking on the maximize icon.</p>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-lg-10">
                <div id="inline-gallery-container" class="inline-gallery-container"></div>
            </div>
        </div>
    </div>
</div>
<div class="container-xl features-list">
    <div class="features-list-header">
        <h2>And much more...</h2>
    </div>
    <div class="row justify-content-center">
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="434px" height="522px" viewBox="0 0 434 522" version="1.1"><title>Hands-icon</title> <desc>Created with Sketch.</desc> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linejoin="round"> <g id="Hands-icon" transform="translate(-2552.000000, -845.000000)" fill="#0959FE" fill-rule="nonzero" stroke="#0959FE" stroke-width="6"> <path d="M2638.85907,950.166421 C2640.67592,951.972648 2641.70005,954.42732 2641.70551,956.989504 C2641.71093,959.554348 2640.69508,962.015838 2638.88132,963.83132 L2589.00264,1013.71 L2611.43726,1013.71 C2614.95504,1013.59671 2618.25887,1015.40434 2620.05958,1018.43231 C2621.87109,1021.47846 2621.87109,1025.27154 2620.05958,1028.31769 C2618.25887,1031.34566 2614.95504,1033.15329 2611.43726,1033.04 L2565.66,1033.04 C2560.32507,1033.04001 2555.998,1028.71943 2555.99,1023.38 L2555.99,977.602742 C2555.87671,974.084963 2557.68434,970.781127 2560.71231,968.980423 C2563.75846,967.168906 2567.55154,967.168906 2570.59769,968.980423 C2573.62566,970.781127 2575.43329,974.084963 2575.32,977.602742 L2575.32,1000.04736 L2625.19519,950.172177 C2627.00582,948.35557 2629.46515,947.334507 2632.03,947.334507 C2634.59214,947.334507 2637.04898,948.353414 2638.85907,950.166421 Z" id="Path"/> <path d="M2657.15932,931.87198 C2655.34095,930.063391 2654.31721,927.605211 2654.31448,925.040254 C2654.31176,922.471843 2655.33305,920.008312 2657.14868,918.19868 L2707.02736,868.32 L2684.59274,868.32 C2681.07496,868.433287 2677.77113,866.625656 2675.97042,863.597688 C2674.15891,860.551536 2674.15891,856.758464 2675.97042,853.712312 C2677.77113,850.684344 2681.07496,848.876713 2684.59274,848.99 L2730.36,848.99 C2732.92464,848.99 2735.38425,850.008801 2737.19772,851.822277 C2739.0112,853.635754 2740.03,856.095357 2740.03,858.66 L2740.03,904.437258 C2740.14329,907.955037 2738.33566,911.258873 2735.30769,913.059577 C2732.26154,914.871094 2728.46846,914.871094 2725.42231,913.059577 C2722.39434,911.258873 2720.58671,907.955037 2720.7,904.437258 L2720.7,881.992639 L2670.82801,931.864607 C2669.01844,933.685649 2666.55724,934.709669 2663.99,934.709669 C2661.42622,934.709669 2658.96821,933.688413 2657.15932,931.871981 Z M2684.59274,868.32 L2684.54,868.32 L2684.54,865.32 L2684.65614,868.317751 C2684.635,868.31857 2684.61387,868.31932 2684.59274,868.32 Z" id="Path"/> <path d="M2848.68374,1095.7179 L2856.92367,1065.01816 C2858.44714,1059.37447 2857.66184,1053.35651 2854.74114,1048.29275 C2851.82044,1043.22899 2847.0045,1039.53583 2841.35019,1038.02688 C2839.28873,1037.47195 2837.15873,1037.2135 2834.94083,1037.25994 C2829.71475,1037.22655 2825.46082,1033.04689 2825.3354,1027.82221 C2825.20997,1022.59752 2829.25845,1018.21856 2834.5738,1017.93073 C2838.56781,1017.84258 2842.55416,1018.32094 2846.42012,1019.35321 C2868.4706,1025.29154 2881.54215,1047.97012 2875.62663,1070.03073 L2867.34823,1100.74477 C2866.21911,1104.96852 2862.39389,1107.90733 2858.01413,1107.90999 C2857.15533,1107.90831 2856.30071,1107.79043 2855.50548,1107.5683 C2853.02571,1106.90562 2850.91213,1105.28232 2849.6322,1103.05742 C2848.35318,1100.83411 2848.01196,1098.19316 2848.68374,1095.7179 Z" id="Path"/> <path d="M2886.77182,1060.35869 C2891.44651,1059.99762 2896.14839,1060.45082 2900.64856,1061.69279 C2911.24137,1064.53937 2920.26867,1071.47898 2925.74305,1080.98381 C2931.21742,1090.48864 2932.69005,1101.77942 2929.83716,1112.36874 L2923.18644,1137.11143 C2922.04816,1141.33055 2918.22422,1144.26383 2913.85856,1144.27002 C2913.00364,1144.27245 2912.15232,1144.15926 2911.34532,1143.93825 C2908.86617,1143.27559 2906.75258,1141.65373 2905.47091,1139.43054 C2904.18924,1137.20735 2903.84484,1134.56555 2904.51284,1132.09126 L2911.16529,1107.34218 C2913.04436,1100.4379 2911.44828,1093.05109 2906.88629,1087.53854 C2902.3243,1082.026 2895.36638,1079.07645 2888.2251,1079.63154 C2884.78229,1079.8906 2881.46281,1078.29326 2879.51706,1075.44122 C2877.57131,1072.58919 2877.2949,1068.91576 2878.79196,1065.80468 C2880.28857,1062.69453 2883.33028,1060.61875 2886.77182,1060.35869 Z" id="Path"/> <path d="M2785.29434,930.17512 C2785.24864,930.453675 2785.22281,930.534295 2785.15346,930.750726 C2784.97694,931.406994 2784.97694,931.406994 2784.70568,932.415184 C2784.32413,933.833244 2783.76058,935.927463 2783.00634,938.730086 C2781.68606,943.636033 2779.85665,950.433466 2776.94113,961.266211 C2776.50215,962.897276 2770.37814,985.651282 2768.36621,993.126742 C2764.69594,1006.76385 2761.5442,1018.47454 2758.53642,1029.65058 C2758.53405,1029.65938 2758.53405,1029.65938 2758.53169,1029.66818 C2743.50407,1085.50652 2734.31643,1119.65254 2732.20546,1127.51505 C2731.16679,1131.34595 2727.89258,1134.15309 2723.94799,1134.59458 C2720.00341,1135.03606 2716.18963,1133.02223 2714.32792,1129.51232 C2700.83159,1103.98789 2687.23913,1087.18267 2674.05955,1077.54813 C2665.16167,1071.0436 2657.61163,1068.56 2651.84,1068.56 L2651.71492,1068.5599 C2646.74321,1068.60119 2643.10384,1070.50999 2641.49598,1073.66615 C2639.80811,1076.99668 2640.49521,1081.36804 2643.64774,1085.76145 C2670.74282,1123.53606 2678.21511,1149.57202 2680.50737,1205.49433 C2681.50773,1229.35431 2692.93294,1251.44516 2710.47905,1270.75113 C2718.9978,1280.11455 2722.77967,1302.15085 2719.16853,1315.59656 C2718.34902,1319.01229 2715.74063,1321.71674 2712.35334,1322.65757 C2708.94854,1323.60326 2705.29902,1322.61644 2702.83476,1320.08378 C2700.3705,1317.55111 2699.48395,1313.87595 2700.49536,1310.59193 C2702.44425,1303.4335 2700.0357,1288.00611 2696.16981,1283.75761 C2675.7628,1261.30165 2662.39743,1235.19321 2661.19253,1206.29317 C2659.03092,1153.68708 2652.54258,1131.33264 2627.94395,1097.03091 C2620.64345,1086.87368 2619.2151,1074.84296 2624.26792,1064.91619 C2629.22241,1055.20897 2639.4914,1049.36784 2651.58,1049.28 L2651.84,1049.28 C2660.32294,1049.28 2670.14412,1052.08155 2680.8049,1058.85401 C2693.85237,1067.14265 2706.87081,1080.63404 2719.54804,1100.19377 C2724.2124,1082.85248 2731.17847,1056.96143 2739.85976,1024.69936 C2739.86296,1024.68749 2739.86296,1024.68749 2739.86615,1024.67561 C2745.72142,1002.91585 2751.99492,979.603314 2758.26841,956.291765 C2760.46414,948.132724 2762.50302,940.556595 2764.33279,933.757599 C2765.35224,929.969595 2765.35224,929.969595 2766.03187,927.444278 C2766.52852,925.598861 2766.52852,925.598861 2766.63274,925.21163 C2769.68703,913.842869 2775.93796,904.289031 2784.29737,898.318025 C2793.55475,891.711823 2805.01005,889.782178 2816.47826,892.862705 L2816.48101,892.863448 C2839.03284,898.944232 2850.07131,920.913763 2843.35719,945.798659 C2843.25274,946.187279 2843.25274,946.187279 2842.75661,948.033151 C2842.07769,950.559074 2841.69906,951.967757 2841.05927,954.347949 C2839.23131,961.148488 2837.19429,968.726228 2835.00038,976.886871 C2828.73208,1000.203 2822.46237,1023.51914 2816.60865,1045.28089 C2816.59167,1045.34399 2816.59167,1045.34399 2816.5747,1045.40709 C2812.17693,1061.75621 2808.18595,1076.5885 2804.70489,1089.51942 C2803.83572,1092.88848 2801.2236,1095.53085 2797.86477,1096.43877 C2794.50595,1097.34668 2790.91831,1096.38013 2788.47017,1093.90777 C2786.02202,1091.4354 2785.09085,1087.83843 2786.02316,1084.52006 C2789.51212,1071.56137 2793.503,1056.73127 2797.90068,1040.38398 C2797.91946,1040.31416 2797.91946,1040.31416 2797.93824,1040.24434 C2803.79135,1018.48683 2810.06019,995.175173 2816.32748,971.863513 C2818.52103,963.704428 2820.55771,956.128136 2822.38534,949.328903 C2823.02501,946.949175 2823.40358,945.540763 2824.08237,943.015343 C2824.5784,941.169849 2824.5784,941.169849 2824.68293,940.780916 C2828.43385,926.832868 2824.21126,914.901678 2811.45515,911.458207 C2805.53883,909.876445 2800.05331,910.770465 2795.53459,914.000573 C2790.8791,917.328453 2787.21746,923.070254 2785.30721,930.178578 L2785.29434,930.17512 Z" id="Path"/> <path d="M2948.31327,1213.48964 L2948.31297,1213.49075 L2962.02448,1162.51515 C2963.77585,1156.05388 2963.78417,1148.00949 2961.82043,1141.36248 C2959.6019,1133.85306 2955.17512,1128.73747 2948.6258,1126.86169 C2946.1673,1126.14999 2943.59857,1125.89816 2941.04866,1126.11883 L2940.94608,1126.12594 C2935.74733,1126.39678 2931.26717,1122.50341 2930.81029,1117.3177 C2930.35342,1112.13198 2934.08382,1107.51524 2939.24984,1106.87292 L2939.35781,1106.86148 C2944.27452,1106.43012 2949.22863,1106.91014 2953.96747,1108.27638 C2977.11229,1114.91793 2987.61209,1141.75329 2980.69673,1167.54035 L2966.97706,1218.46913 C2964.27706,1228.50856 2959.02846,1240.018 2951.27462,1253.63798 C2945.52823,1263.73177 2940.30238,1271.99611 2928.70169,1289.75056 C2910.82318,1317.12246 2904.6392,1327.62571 2902.2971,1336.35898 L2901.4047,1339.67784 C2899.62149,1346.22975 2898.66211,1349.80898 2895.20358,1362.76447 C2894.09832,1367.01807 2890.26624,1369.99331 2885.86,1370.01005 C2885.00519,1370.01005 2884.15801,1369.89757 2883.36824,1369.67903 C2878.20818,1368.30535 2875.13824,1363.00922 2876.51123,1357.84727 C2877.36006,1354.66302 2878.28751,1351.20937 2879.51967,1346.63908 C2879.90679,1345.2032 2882.10481,1337.05899 2882.7429,1334.69102 L2883.633,1331.38064 C2886.70157,1319.97434 2893.12147,1308.9173 2912.51818,1279.22965 C2915.75094,1274.27941 2917.16938,1272.10179 2918.96491,1269.32376 C2921.92793,1264.73939 2924.45492,1260.76408 2926.8061,1256.97188 C2938.24803,1238.51728 2945.31385,1224.62368 2948.31327,1213.48964 Z" id="Path"/> </g> </g> </svg> Touch Gestures</h3>
            <p>lightGallery supports multiple touch gestures to perform specific actions such as pinch to zoom in, zoom out, double tap to zoom, drag or swipe to navigate to different slides, vertical swipe or drag to close etc. </p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg  viewBox="0 0 297 359" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-1410.000000, -874.000000)" stroke="currentcolor" stroke-width="18.52"> <g id="icons" transform="translate(470.000000, 0.000000)"> <polygon id="Path" points="1227.7 957 1227.7 1132.92 1079.55 1216.26 1079.55 1040.35"></polygon> <polyline id="Path" points="1014.74 1179.26 1014.74 1003.36 1162.89 920"></polyline> <polyline id="Path" points="949.92 1141.77 949.92 965.87 1098.07 882.51"></polyline> </g> </g> </g> </svg> Virtual slides</h3>
            <p>lightGallery keeps only minimal number of slides in the DOM. So, overall performance is not hampered even if you have a very large number of slides. lightGallery loads only 3 slides at a time. Remaining slides are loaded as you navigate to it.
            </p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 370 371" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-2261.000000, -914.000000)" stroke="currentcolor" stroke-width="18.52"> <g id="icons" transform="translate(470.000000, 0.000000)"> <circle id="Oval" cx="1976.1" cy="1099.55" r="46.3"></circle> <circle id="Oval" cx="1976.1" cy="1099.55" r="111.11"></circle> <path d="M2151.42,1099.56 C2151.28418,1108.82521 2150.48547,1118.06882 2149.03,1127.22" id="Path"></path> <path d="M2142.8,1153.72 C2139.98291,1162.55409 2136.40275,1171.12639 2132.1,1179.34" id="Path"></path> <path d="M2117.8,1202.5 C2112.59,1210.07 2106.26,1216.77 2100.07,1223.5 L2099.88,1223.68" id="Path"></path> <path d="M2079.05,1241.25 C2071.53072,1246.66007 2063.63012,1251.5194 2055.41,1255.79" id="Path"></path> <path d="M2030.27,1266.25 C2021.44003,1269.024 2012.41482,1271.13323 2003.27,1272.56" id="Path"></path> <path d="M1976.1,1274.88 C1966.83152,1274.73532 1957.58498,1273.93331 1948.43,1272.48" id="Path"></path> <path d="M1921.94,1266.25 C1913.10591,1263.43291 1904.53361,1259.85275 1896.32,1255.55" id="Path"></path> <path d="M1873.16,1241.25 C1865.59,1236.04 1858.89,1229.71 1852.16,1223.52 L1851.99,1223.33" id="Path"></path> <path d="M1834.41,1202.5 C1828.99993,1194.98072 1824.1406,1187.08012 1819.87,1178.86" id="Path"></path> <path d="M1809.41,1153.72 C1806.63384,1144.88996 1804.52129,1135.86484 1803.09,1126.72" id="Path"></path> <path d="M1800.78,1099.56 C1800.92371,1090.29147 1801.72573,1081.04486 1803.18,1071.89" id="Path"></path> <path d="M1809.41,1045.39 C1812.22709,1036.55591 1815.80725,1027.98361 1820.11,1019.77" id="Path"></path> <path d="M1834.41,996.61 C1839.61,989.04 1845.94,982.35 1852.13,975.61 L1852.33,975.43" id="Path"></path> <path d="M1873.16,957.86 C1880.67728,952.452167 1888.57439,947.592923 1896.79,943.32" id="Path"></path> <path d="M1921.94,932.86 C1930.76984,930.085529 1939.79509,927.976296 1948.94,926.55" id="Path"></path> <path d="M1976.1,924.24 C1985.36855,924.375377 1994.61551,925.174085 2003.77,926.63" id="Path"></path> <path d="M2030.27,932.86 C2039.10084,935.677153 2047.66982,939.257321 2055.88,943.56" id="Path"></path> <path d="M2079.05,957.86 C2086.62,963.07 2093.31,969.4 2100.05,975.59 L2100.23,975.78" id="Path"></path> <path d="M2117.8,996.61 C2123.21007,1004.12928 2128.0694,1012.02988 2132.34,1020.25" id="Path"></path> <path d="M2142.8,1045.39 C2145.57335,1054.22015 2147.68257,1063.24531 2149.11,1072.39" id="Path"></path> </g> </g> </g> </svg> 20+ Animations</h3>
            <p>lightGallery uses Hardware-Accelerated CSS3 transitions for faster animation performance. lightGallery comes with numerous number of beautiful in-built animations. If you want, you can easily create your own animations</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="372px" height="317px" viewBox="0 0 372 317" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-23638.000000, -6594.000000)" stroke="#0959FE" stroke-width="20"> <g id="icons" transform="translate(0.000000, -0.000000)"> <polyline id="Path" points="23860.7 6872.86 23805.45 6808.05 23712.62 6900.64"></polyline> <polyline id="Path" points="23990.28 6900.64 23879.5 6771.01 23842.47 6817.31"></polyline> <polygon id="Path" points="23703.31 6900.64 23999.61 6900.64 23999.61 6659.9 23851.46 6659.9 23703.31 6659.9"></polygon> <ellipse id="Oval" transform="translate(23777.422642, 6733.786383) rotate(-89.940000) translate(-23777.422642, -6733.786383) " cx="23777.4226" cy="6733.78638" rx="27.78" ry="27.77"></ellipse> <polyline id="Path" points="23944.05 6632.29 23944.05 6604.34 23805.36 6604.34 23648.02 6604.34 23648.02 6845.09 23675.64 6845.09"></polyline> </g> </g> </g> </svg> Responsive images</h3>
            <p>lightGallery lets you to load different images for different viewports. Also supports the native html5 srcset attribute and picture tag for displaying high-resolution images. lightGallery supports any image formats like webp too.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="373px" height="272px" viewBox="0 0 373 272" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-24526.000000, -4848.000000)" stroke="#0959FE" stroke-width="20"> <g id="icons" transform="translate(0.000000, -0.000000)"> <path d="M24888.63,5104.35 C24888.63,5104.35 24805.3,5067.35 24712.7,5067.35 C24620.1,5067.35 24536.78,5104.35 24536.78,5104.35 L24536.78,4863.61 C24536.78,4863.61 24620.11,4900.61 24712.7,4900.61 C24805.29,4900.61 24888.63,4863.61 24888.63,4863.61 L24888.63,5104.35 Z" id="Path"></path> <polyline id="Path" points="24583.07 5048.79 24657.15 5030.27 24684.93 4993.23 24712.7 5021.01 24740.48 4974.72 24777.52 5030.27 24842.33 5048.79"></polyline> <circle id="Oval" transform="translate(24629.372078, 4956.192955) rotate(-22.500000) translate(-24629.372078, -4956.192955) " cx="24629.3721" cy="4956.19295" r="18.52"></circle> </g> </g> </g> </svg> Animated thumbnails</h3>
            <p>You also have the option to enable animated thumbnails from the settings. otherwise normal thumbnail will be used. You can also make thumbnails automatically load for your YouTube or Vimeo videos.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 765 629" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-6244.000000, -8931.000000)" stroke="currentcolor" stroke-width="40"> <g id="Icon-set-3"> <path d="M6988.95014,9020.89045 C6961.84247,9032.9002 6933.08948,9040.78263 6903.64757,9044.27556 C6934.69601,9025.66034 6957.91053,8996.38158 6968.95813,8961.90415 C6939.79218,8979.19315 6907.89336,8991.38434 6874.63173,8997.95411 C6828.58988,8948.86318 6755.31024,8936.84212 6696.00064,8968.65081 C6636.69104,9000.4595 6606.1557,9068.15821 6621.56576,9133.67745 C6502.10501,9127.66457 6390.80813,9071.22988 6315.35395,8978.40835 C6275.96302,9046.30057 6296.08282,9133.119 6361.32062,9176.7579 C6337.73455,9176.04791 6314.66614,9169.66868 6294.06569,9158.15951 L6294.06569,9160.05425 C6293.94237,9230.85475 6343.78459,9291.90815 6413.17022,9305.94937 C6400.41994,9309.44893 6387.25543,9311.21001 6374.03374,9311.18484 C6364.64921,9311.1693 6355.28627,9310.28464 6346.06487,9308.54217 C6365.55696,9369.0445 6421.31642,9410.48873 6484.86228,9411.70588 C6432.24198,9452.98593 6367.2741,9475.37631 6300.39733,9475.27945 C6288.56868,9475.28101 6276.74984,9474.59843 6265,9473.23512 C6332.91305,9516.89184 6411.95786,9540.06991 6492.68957,9540 C6765.89712,9540 6915.31373,9313.62806 6915.31373,9117.27298 C6915.31373,9110.84083 6915.31373,9104.40868 6914.86503,9098.02639 C6943.97187,9077.03382 6969.08058,9050.99316 6989,9021.13976 L6988.95014,9020.89045 Z" id="Path"></path> </g> </g> </g> </svg> Social sharing</h3>
            <p>lightGallery share plugin allows you to share your images/videos to social media platforms such as Twitter or Facebook with unique url. You can easily add your own social share buttons into lightGallery</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3>
                <svg viewBox="0 0 121 121" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Page-1" stroke="none" stroke-width="1"  fill-rule="evenodd"><g id="Icon-set-6" transform="translate(-562.000000, -90.000000)" fill-rule="nonzero"><path d="M651,145.3 L627.1,145.3 L627.1,115.14 C626.986241,112.718116 624.989554,110.813014 622.565,110.813014 C620.140446,110.813014 618.143759,112.718116 618.03,115.14 L618.03,149.83 C618.03,151.033165 618.508636,152.186907 619.36034,153.036734 C620.212044,153.886562 621.366838,154.362656 622.57,154.360011 L651,154.360011 C653.50185,154.360011 655.53,152.33185 655.53,149.83 C655.53,147.32815 653.50185,145.3 651,145.3 L651,145.3 Z M622.52,90.21 C589.382915,90.21 562.52,117.072915 562.52,150.21 C562.52,183.347085 589.382915,210.21 622.52,210.21 C655.657085,210.21 682.52,183.347085 682.52,150.21 C682.486926,117.086624 655.643376,90.2430738 622.52,90.21 Z M622.52,201.46 C594.215407,201.46 571.27,178.514593 571.27,150.21 C571.27,121.905407 594.215407,98.96 622.52,98.96 C650.824593,98.96 673.77,121.905407 673.77,150.21 C673.736937,178.500887 650.810887,201.426937 622.52,201.46 L622.52,201.46 Z" id="Shape"></path></g></g></svg>
                Browser History
            </h3>
            <p>lightGallery hash plugin lets you provide custom unique URLs for each gallery image. This link can be used to share media anywhere on the web. It allows you to navigate to different slides via browser back/forward buttons too.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 413 540" version="1.1"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Hands-icon" transform="translate(-2563.000000, -2524.000000)" fill="#0959FE" fill-rule="nonzero" stroke="#0959FE" stroke-width="6"> <path d="M2867.68,2764.04998 L2867.62,2764.04998 L2867.62,2761.04998 L2867.62313,2758.04998 C2878.59436,2758.06143 2889.11153,2762.43144 2896.86025,2770.19837 C2904.60897,2777.96528 2908.9543,2788.49267 2908.94003,2799.46 L2908.94003,2825.09 C2908.94003,2830.42507 2904.61507,2834.75 2899.2755,2834.75 C2893.94057,2834.742 2889.61999,2830.41493 2889.62,2825.08 L2889.62001,2799.4428 C2889.63403,2793.59889 2887.32238,2787.98953 2883.19506,2783.85231 C2879.06773,2779.71508 2873.46393,2777.38998 2867.61274,2777.38999 C2865.13393,2777.384 2862.6722,2777.80023 2860.27843,2778.63945 C2855.279,2780.28595 2849.88088,2777.6314 2848.13256,2772.66665 C2846.38424,2767.7019 2848.92794,2762.25067 2853.9155,2760.37963 C2858.31647,2758.83327 2862.94811,2758.04552 2867.61,2758.04998 L2867.68,2758.04998 L2867.68,2764.04998 Z" id="Path"/> <path d="M2702.68692,2842.15579 C2702.70513,2824.19807 2702.73332,2797.38478 2702.76899,2763.97274 C2702.77049,2762.56081 2702.77049,2762.56081 2702.772,2761.1492 C2702.79563,2739.03146 2702.82094,2715.50398 2702.84625,2692.08991 C2702.85511,2683.89498 2702.86334,2676.29958 2702.87072,2669.4941 C2702.87831,2662.49823 2702.87831,2662.49823 2702.88,2660.9473 C2702.89061,2649.17502 2706.4549,2638.33132 2712.99187,2630.38361 C2720.29826,2621.58366 2731.20876,2616.58218 2742.59,2616.79 L2742.65,2616.79 L2742.65416,2616.79 C2766.01047,2616.82241 2782.35131,2635.19637 2782.33002,2661.03239 C2782.3297,2661.43502 2782.3297,2661.43502 2782.32815,2663.34746 C2782.32603,2665.96447 2782.32484,2667.42395 2782.32281,2669.88997 C2782.31701,2676.93574 2782.31041,2684.78675 2782.30315,2693.24167 C2782.28239,2717.3986 2782.26044,2741.55554 2782.23826,2764.10204 C2782.22161,2781.03443 2782.20547,2796.39974 2782.19006,2809.83152 C2782.19003,2809.85748 2782.19003,2809.85748 2782.19,2809.8845 C2782.182,2815.21943 2777.85493,2819.54001 2772.51551,2819.54 C2769.95086,2819.53615 2767.49278,2818.51367 2765.68203,2816.69747 C2763.87127,2814.88127 2762.85616,2812.42014 2762.86,2809.85656 C2762.87545,2796.40388 2762.89114,2781.00552 2762.90693,2764.03094 C2762.92789,2741.49687 2762.94795,2717.35319 2762.96643,2693.20949 C2762.97289,2684.7592 2762.9787,2676.9125 2762.98376,2669.87059 C2762.98553,2667.40592 2762.98656,2665.94724 2762.9884,2663.33169 C2762.98973,2661.42033 2762.98973,2661.42033 2762.99,2661.01767 C2763.00123,2646.53292 2755.85054,2636.12 2742.63,2636.12 C2736.52159,2636.12 2731.48129,2638.39463 2727.94566,2642.68728 C2724.30399,2647.10868 2722.24,2653.6244 2722.24,2660.96358 C2722.23957,2661.32412 2722.23957,2661.32412 2722.23753,2663.04153 C2722.23473,2665.39471 2722.23473,2665.39471 2722.23054,2668.93413 C2722.22303,2675.29189 2722.21465,2682.40929 2722.20562,2690.1157 C2722.17984,2712.13402 2722.15406,2734.46078 2722.13,2755.73089 C2722.12534,2759.85422 2722.12534,2759.85422 2722.12069,2763.98541 C2722.05741,2820.25646 2722.02,2857.08761 2722.02,2865.29615 C2722.02511,2869.27443 2719.59077,2872.84901 2715.88715,2874.3016 C2712.18353,2875.75419 2707.96814,2874.78769 2705.2712,2871.8709 C2685.51304,2850.58408 2667.94991,2837.84851 2652.67272,2832.00182 C2642.40917,2828.0739 2634.52287,2827.68334 2629.02242,2829.2007 C2624.23549,2830.52948 2621.22117,2833.31399 2620.47429,2836.79445 C2619.69876,2840.43871 2621.49208,2844.48264 2625.6818,2847.90984 C2661.61963,2877.36754 2675.56718,2900.56523 2692.28311,2954.01411 C2699.41738,2976.81403 2716.15999,2995.1871 2738.10993,3009.29496 C2748.7635,3016.12972 2758.12,3036.46993 2758.12,3050.3945 C2758.11199,3055.72391 2753.78941,3060.04 2748.46,3060.04 C2745.8931,3060.04 2743.43198,3059.01735 2741.62101,3057.19821 C2739.81003,3055.37905 2738.79845,3052.91334 2738.81001,3050.35246 C2738.82873,3042.90149 2732.51582,3028.66918 2727.67876,3025.5642 C2702.15351,3009.16982 2682.49533,2987.41163 2673.84673,2959.78537 C2658.12368,2909.50534 2646.07851,2889.60693 2613.44629,2862.85859 C2603.77947,2854.92151 2599.28388,2843.66895 2601.58481,2832.7898 C2603.84818,2822.07801 2612.2011,2813.80363 2623.87917,2810.56886 C2631.98724,2808.32297 2642.17818,2808.42156 2654.23913,2812.15276 C2669.07164,2816.74138 2685.24878,2826.42953 2702.68692,2842.15579 Z" id="Path"/> <path d="M2927.01,3050.33341 L2927.01,3050.4 L2927.00775,3050.28386 C2927.00839,3050.30041 2927.00914,3050.31692 2927.01,3050.33341 Z M2931.2116,2789.33044 L2931.21262,2789.33046 C2955.30904,2789.75321 2972.3949,2812.96834 2972.36005,2839.68285 L2972.31,2892.41412 C2972.29574,2902.80046 2970.20173,2915.27993 2966.23624,2930.45116 C2963.29567,2941.70122 2960.36855,2951.10166 2953.78083,2971.19422 C2943.59748,3002.26948 2940.34,3014.02383 2940.34,3023.03 L2940.34,3050.4 L2940.33775,3050.51614 C2940.13664,3055.70719 2935.86994,3059.81178 2930.675,3059.81178 C2925.48006,3059.81178 2921.21336,3055.70719 2921.01225,3050.51614 L2921.01,3050.4 L2921.01,3023.01777 C2921.01876,3011.20543 2924.33958,2998.93512 2935.40958,2965.17451 C2936.73918,2961.12326 2937.32203,2959.34359 2938.05926,2957.07819 C2939.68985,2952.06761 2941.0261,2947.88231 2942.26631,2943.87637 C2949.37241,2920.92334 2952.97,2904.65907 2952.97,2892.39659 L2953.03,2839.65557 C2953.03992,2832.94463 2950.96765,2825.16979 2947.35728,2819.25874 C2943.27503,2812.5751 2937.67881,2808.77862 2930.86507,2808.6595 C2928.30947,2808.6127 2925.76706,2809.03643 2923.36866,2809.90813 C2920.12536,2811.09199 2916.49684,2810.45564 2913.84994,2808.23878 C2911.20304,2806.02193 2909.93988,2802.56136 2910.53628,2799.16065 C2911.13268,2795.75994 2913.49803,2792.93573 2916.74495,2791.75056 C2921.37858,2790.06592 2926.28196,2789.24564 2931.2116,2789.33044 Z" id="Path"/> <path d="M2775.71941,2620.36498 C2775.70619,2620.38316 2775.69299,2620.40135 2775.67981,2620.41956 L2775.74807,2620.32122 C2775.7384,2620.33576 2775.72884,2620.35035 2775.71941,2620.36498 Z M2845.63,2802.63726 C2845.74329,2806.15504 2843.93566,2809.45887 2840.90769,2811.25958 C2837.86154,2813.07109 2834.06846,2813.07109 2831.02231,2811.25958 C2827.99434,2809.45887 2826.18671,2806.15504 2826.3,2802.63726 L2826.3,2641.09534 C2826.28305,2631.56756 2820.13493,2623.13351 2811.06938,2620.20184 C2802.00383,2617.27016 2792.08143,2620.50722 2786.4888,2628.22094 L2786.424,2628.30702 C2783.22439,2632.4022 2777.36015,2633.2361 2773.14579,2630.1952 C2768.93142,2627.15431 2767.87419,2621.32619 2770.75193,2616.99878 L2770.82019,2616.90044 C2778.59731,2606.16088 2791.0451,2599.79271 2804.30486,2599.77 L2804.31313,2599.77 C2827.12195,2599.79377 2845.60623,2618.27805 2845.63,2641.09 L2845.63,2802.63726 Z" id="Path"/> <path d="M2905.66018,2640.85406 L2905.60113,2640.84119 L2906.24,2637.91 L2905.73179,2640.86664 C2905.7079,2640.86253 2905.68403,2640.85834 2905.66018,2640.85406 Z M2905.66018,2640.85406 C2902.18922,2640.23064 2899.33135,2637.76403 2898.2092,2634.41677 C2897.07934,2631.04651 2897.89169,2627.32803 2900.32408,2624.73598 C2902.73951,2622.16202 2906.36489,2621.11184 2909.77916,2621.99195 L2930.36317,2626.47775 C2891.84972,2576.57096 2832.26692,2547.15883 2768.93006,2547.1701 C2705.59187,2547.18137 2646.01838,2576.61593 2607.52278,2626.53832 L2628.38078,2621.99197 C2631.79506,2621.11183 2635.42048,2622.162 2637.83592,2624.73598 C2640.26831,2627.32803 2641.08066,2631.04651 2639.9508,2634.41677 C2638.82865,2637.76401 2635.97082,2640.2306 2632.49989,2640.85404 L2587.79773,2650.59924 C2587.12529,2650.74794 2586.43902,2650.82526 2585.72681,2650.83 C2581.18337,2650.82517 2577.25604,2647.65796 2576.28878,2643.21873 L2566.52878,2598.42873 L2566.50336,2598.29821 C2565.62812,2593.20626 2568.91446,2588.32706 2573.96203,2587.22436 C2579.0096,2586.12166 2584.03127,2589.18588 2585.35921,2594.17893 L2585.39121,2594.31126 L2590.36532,2617.13776 C2632.44411,2560.94845 2698.64653,2527.72547 2769.10744,2527.7782 C2839.56305,2527.83105 2905.71096,2561.1482 2947.70598,2617.39283 L2952.7286,2594.3121 L2952.78174,2594.10405 C2954.21287,2589.23478 2959.16489,2586.30044 2964.12317,2587.38364 C2969.08146,2588.46683 2972.35865,2593.19894 2971.62882,2598.22141 L2971.59135,2598.4281 L2961.84123,2643.21868 C2960.8728,2647.66327 2956.93756,2650.83198 2952.38869,2650.83 L2952.37292,2650.82995 C2951.69039,2650.82607 2951.01038,2650.74665 2950.38113,2650.60119 L2905.66018,2640.85406 Z" id="Path"/> </g> </g> </svg> Touch and Drag.</h3>
            <p>lightGallery supports touch and swipe navigation on touchscreen devices, as well as mouse drag for desktops. This allows users to navigate between slides by either swiping or dragging on the media.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 297 353" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-3193.000000, -1750.000000)" stroke="currentcolor" stroke-width="18.52"> <g id="icons" transform="translate(470.000000, 0.000000)"> <path d="M2982.33,1824.65 L2982.33,2065.39 C2982.33,2072.75679 2979.40287,2079.82172 2974.19282,2085.02989 C2968.98277,2090.23806 2961.91679,2093.16 2954.55,2093.16 L2787.89,2093.16 C2780.52321,2093.16 2773.45723,2090.23806 2768.24718,2085.02989 C2763.03713,2079.82172 2760.11,2072.75679 2760.11,2065.39 L2760.11,1824.65" id="Path"></path> <path d="M2723.07,1796.86 L3019.37,1796.86" id="Path"></path> <polyline id="Path" points="2815.67 1796.86 2824.93 1759.83 2917.52 1759.83 2926.78 1796.86"></polyline> <path d="M2815.67,1843.16 L2815.67,2046.86" id="Path"></path> <path d="M2871.22,1843.16 L2871.22,2046.86" id="Path"></path> <path d="M2926.78,1843.16 L2926.78,2046.86" id="Path"></path> </g> </g> </g> </svg> Update Slides.</h3>
            <p>lightGallery supports, adding, editing, deleting slides even if the gallery is opened. You just need to modify the current gallery items and pass it via updateSlides method. lightGallery will automatically organize the slides for you.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 835 633" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-2567.000000, -8929.000000)" stroke="currentcolor" stroke-width="40"> <g id="Icon-set-3"> <path d="M3339.13978,9494.11897 C3333.96628,9499.75123 3328.51855,9504.72598 3322.8141,9509.07509 C3310.18143,9518.70631 3296.74212,9524.99215 3282.39656,9528.78041 C3276.88016,9530.23714 3271.42987,9531.27784 3265.63805,9532.07239 C3263.44924,9532.37266 3261.29763,9532.62744 3258.83194,9532.88873 C3257.68603,9533.01016 3254.07606,9533.37491 3253.44156,9533.44183 C3252.60415,9533.53015 3251.93005,9533.60592 3251.34583,9533.67791 L3250.86616,9533.73703 L3250.38419,9533.7729 C3225.35379,9535.63603 3196.24467,9537.17016 3163.84989,9538.40774 C3124.62598,9539.90622 3082.63862,9540.90032 3040.65662,9541.48772 C3025.96713,9541.69325 3012.32563,9541.8333 3000.07991,9541.91993 C2995.7907,9541.95027 2991.98118,9541.97177 2988.69485,9541.98592 C2987.54259,9541.99089 2986.53746,9541.99458 2985.68492,9541.99718 C2985.17047,9541.99876 2984.81951,9541.99962 2984.63745,9541.99996 L2984.5221,9542.00018 L2984.40676,9541.99907 C2984.26775,9541.99773 2984.00241,9541.9951 2983.6099,9541.9911 C2982.95791,9541.98447 2982.18878,9541.97642 2981.3067,9541.96695 C2978.78912,9541.9399 2975.86991,9541.90678 2972.58249,9541.86736 C2963.194,9541.75477 2952.73423,9541.61424 2941.47048,9541.44397 C2909.28286,9540.95741 2877.09282,9540.33001 2847.03261,9539.5469 C2790.88353,9538.08415 2748.83057,9536.2584 2725.99262,9533.97828 L2725.0766,9533.88683 L2724.17285,9533.71161 C2722.9194,9533.46859 2721.25537,9533.2177 2718.8017,9532.89927 C2718.99435,9532.92427 2710.9847,9531.9245 2708.32213,9531.55831 C2703.56633,9530.90422 2699.31245,9530.20515 2695.03768,9529.33508 C2683.78019,9527.0438 2673.4094,9523.74776 2663.43014,9518.90264 C2651.06176,9512.89757 2639.90095,9504.7553 2630.1233,9494.13372 C2620.58112,9484.02585 2613.1637,9470.33127 2607.15141,9453.8206 C2603.25056,9443.10828 2600.16775,9431.79828 2597.78022,9420.51108 C2596.94745,9416.57413 2596.25822,9412.90892 2595.70231,9409.5984 C2595.35922,9407.55518 2595.13138,9406.0411 2595.00963,9405.14065 L2594.98119,9404.93036 L2594.95722,9404.71952 C2590.08171,9361.8267 2587.42609,9318.71092 2587.00097,9275.54441 L2587,9275.34745 L2587,9215.55289 L2587.0006,9215.39798 C2587.33521,9172.20105 2589.90632,9129.05035 2594.70363,9086.11892 L2594.72917,9085.89036 L2594.75996,9085.66245 C2594.88161,9084.76192 2595.10929,9083.24752 2595.45215,9081.20378 C2596.0077,9077.89228 2596.69648,9074.22596 2597.52871,9070.2878 C2599.91469,9058.99713 2602.99546,9047.68366 2606.89362,9036.96815 C2612.90799,9020.43548 2620.32898,9006.72603 2629.87877,8996.61203 C2634.99325,8991.062 2640.37354,8986.1507 2646.00276,8981.84777 C2658.71665,8972.12936 2672.24641,8965.79302 2686.68125,8961.98684 C2692.23282,8960.523 2697.71668,8959.48048 2703.53713,8958.68935 C2705.73843,8958.39014 2707.90218,8958.13709 2710.37533,8957.87908 C2711.54442,8957.75712 2715.17466,8957.39684 2715.78157,8957.33397 C2716.56986,8957.25232 2717.21056,8957.18183 2717.7692,8957.11485 L2718.20574,8957.06251 L2718.64417,8957.0294 C2743.68302,8955.13848 2772.81601,8953.599 2805.24682,8952.37529 C2844.4041,8950.89777 2886.3186,8949.94883 2928.22752,8949.42171 C2942.89127,8949.23728 2956.50891,8949.1187 2968.73335,8949.05281 C2973.01524,8949.02973 2976.81833,8949.01488 2980.0992,8949.00663 C2981.24963,8949.00373 2982.2532,8949.00187 2983.10448,8949.00084 C2983.61827,8949.00021 2983.9689,8949 2984.15092,8949 L2984.5,8949 C2984.68213,8949 2985.03302,8949.00021 2985.54722,8949.00083 C2986.39923,8949.00186 2987.40367,8949.00371 2988.55512,8949.00658 C2991.83893,8949.01478 2995.64545,8949.02952 2999.93121,8949.05245 C3012.16681,8949.1179 3025.79691,8949.23568 3040.47409,8949.41887 C3082.42128,8949.94243 3124.37401,8950.88496 3163.5667,8952.35249 C3196.04814,8953.56873 3225.22391,8955.099 3250.2952,8956.97876 L3250.7923,8957.01603 L3251.28692,8957.07802 C3251.84353,8957.14777 3252.48778,8957.22147 3253.28322,8957.3068 C3253.99622,8957.3833 3257.51446,8957.7434 3258.5602,8957.8551 C3260.99665,8958.11536 3263.11008,8958.36636 3265.26535,8958.66157 C3270.99231,8959.44602 3276.38093,8960.46633 3281.84097,8961.88978 C3296.08134,8965.60229 3309.43469,8971.7394 3322.00031,8981.13655 C3327.96475,8985.59702 3333.64799,8990.72958 3339.0287,8996.57001 C3348.56059,9006.68317 3355.97354,9020.37502 3361.98353,9036.87686 C3365.88922,9047.60086 3368.97581,9058.92335 3371.36619,9070.22303 C3372.19996,9074.16435 3372.89,9077.83362 3373.44654,9081.1478 C3373.79002,9083.19322 3374.01811,9084.70889 3374.13998,9085.6102 L3374.16999,9085.83215 L3374.19502,9086.05472 C3379.01973,9128.95016 3381.62461,9172.06593 3381.99925,9215.22982 L3382,9215.40341 L3382,9275.19796 L3381.9994,9275.35335 C3381.66365,9318.56619 3379.0926,9361.73279 3374.29653,9404.68037 L3374.27065,9404.91205 L3374.23939,9405.14307 C3374.11741,9406.04431 3373.88917,9407.55966 3373.54545,9409.60456 C3372.98854,9412.91776 3372.29806,9416.58593 3371.46375,9420.52605 C3369.0718,9431.82228 3365.98315,9443.14131 3362.07476,9453.86213 C3356.06825,9470.33818 3348.6609,9484.01265 3339.13978,9494.11897 Z M3068.62535,9237.36326 L2989.29557,9193.97825 L2926.70608,9160.11771 L2926.70608,9313.97497 L3068.62535,9237.36326 Z" id="Shape"></path> </g> </g> </g> </svg> Eternal videos support</h3>
            <p>lightGallery video module allow you to create beautiful YouTube,Vimeo or Wistia video galleries. It has lots of features such as automatic play or pause videos on slide change, auto fetch thumbnails, posters and more.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 791 853" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-11588.000000, -12358.000000)" stroke="currentcolor" stroke-width="35"> <g id="Icon-set-3"> <path d="M11983.1374,12551 C11898.7152,12550.9625 11823.3573,12603.8746 11794.8015,12683.2392 C11766.2457,12762.6037 11790.6399,12851.3336 11855.768,12904.9947 L11855.768,12904.9947 C11899.7384,12941.2418 11889.457,13007.6532 11889.457,13007.6532 L11891.3536,13007.6532 L11891.3536,13044 L12077.0174,13044 L12077.0174,13007.6532 C12077.0174,13007.6532 12076.0192,12937.8514 12116.9451,12899.3109 L12116.9451,12899.3109 C12178.4085,12843.9211 12199.3722,12756.4352 12169.6776,12679.2467 C12139.9831,12602.0582 12065.765,12551.1137 11982.9877,12551.0997 L11983.1374,12551 Z" id="Path"></path> <path d="M11890,13092.5 L12078,13092.5" id="Path"></path> <path d="M11890,13150.5 L12078,13150.5" id="Path"></path> <path d="M11933,13208.5 L12034,13208.5" id="Path"></path> <path d="M11591,12753.5 L11713,12753.5" id="Path"></path> <path d="M12254,12753.5 L12376,12753.5" id="Path"></path> <path d="M11983.5,12361 L11983.5,12483" id="Path"></path> <path d="M11642,12561 L11748,12621" id="Path"></path> <path d="M12219,12886 L12325,12946" id="Path"></path> <path d="M11842,12523 L11778,12419" id="Path"></path> <path d="M12179,12413 L12118,12519" id="Path"></path> <path d="M11649,12957 L11753,12894" id="Path"></path> <path d="M12215,12614 L12319,12551" id="Path"></path> </g> </g> </g> </svg> Dynamic mode</h3>
            <p>lightGallery can be instantaneously launched by programmatically enabling the dynamic option and populating by passing array of objects representing the gallery elements. This is extremely useful if you have complex galleries.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 651 439" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-5" transform="translate(0.000000, -3952.000000)" fill-rule="nonzero"> <path d="M596.029072,4318 C593.379983,4318 590.839803,4316.94705 588.969265,4315.07356 C587.098727,4313.20007 586.051641,4310.6601 586.059146,4308.01434 L586.059146,3984.72139 C586.043613,3977.67058 580.324513,3971.95863 573.264878,3971.94312 L77.7341207,3971.94312 C70.6744855,3971.95863 64.9553854,3977.67058 64.9398526,3984.72139 L64.9398526,4307.9015 C64.9398526,4313.40085 60.4761646,4317.85896 54.9699263,4317.85896 C49.4636881,4317.85896 45,4313.40085 45,4307.9015 L45,3984.72139 C45.0155431,3966.66731 59.6574517,3952.03109 77.7341207,3952 L573.264878,3952 C591.341547,3952.03109 605.983455,3966.66731 606,3984.72139 L606,4307.9015 C606.036801,4310.56674 605.003113,4313.13584 603.129276,4315.03384 C601.255439,4316.93184 598.697911,4318 596.029072,4318 Z" id="Path" fill="currentcolor"></path> <path d="M593.288936,4391 L57.7110639,4391 C25.8510262,4390.96883 0.0311285398,4365.1108 0,4333.20371 L0,4307.98145 C0,4305.33421 1.05006367,4302.79539 2.91918898,4300.9235 C4.7883143,4299.05161 7.32339224,4298 9.96673461,4298 L641.033265,4298 C646.537741,4298 651,4302.46885 651,4307.98145 L651,4333.20371 C650.968871,4365.1108 625.148974,4390.96883 593.288936,4391 L593.288936,4391 Z M19.9617036,4318.10429 L19.9617036,4333.31681 C19.9928014,4354.18308 36.8755626,4371.09078 57.7110639,4371.12192 L593.288936,4371.12192 C614.124437,4371.09078 631.007199,4354.18308 631.038296,4333.31681 L631.038296,4318.10429 L19.9617036,4318.10429 Z" id="Shape" fill="currentcolor"></path> <path d="M380.990327,4351 L270.12243,4351 C267.195558,4351.00737 264.412998,4349.73144 262.511361,4347.50995 L234.096706,4314.07328 C230.822305,4309.86191 231.44851,4303.82319 235.517615,4300.37096 C239.58672,4296.91872 245.656597,4297.27647 249.290654,4301.18272 L274.660882,4331.10121 L376.339118,4331.10121 L401.709346,4301.18272 C405.343403,4297.27647 411.41328,4296.91872 415.482385,4300.37096 C419.55149,4303.82319 420.177695,4309.86191 416.903294,4314.07328 L388.488639,4347.50995 C386.610361,4349.69867 383.876936,4350.97092 380.990327,4351 Z" id="Path" fill="currentcolor"></path> <path d="M251.127329,4232 C248.501372,4232.03371 245.969776,4231.01948 244.092019,4229.1806 L155.897375,4140.84737 C152.034208,4136.94654 152.034208,4130.65548 155.897375,4126.75464 L242.96637,4039.57702 C246.903003,4036.0117 252.939234,4036.16359 256.692146,4039.9224 C260.445059,4043.68121 260.596711,4049.72693 257.036989,4053.66975 L177.003305,4133.80101 L258.162639,4215.08787 C260.953153,4217.94135 261.769418,4222.18961 260.235589,4225.87659 C258.701761,4229.56356 255.115207,4231.97444 251.127329,4232 L251.127329,4232 Z" id="Path" fill="currentcolor"></path> <path d="M399.844094,4233 C395.861585,4232.96272 392.285513,4230.53959 390.758942,4226.84267 C389.232371,4223.14576 390.050481,4218.8899 392.837384,4216.0305 L473.963276,4134.46987 L393.96296,4054.06872 C390.077719,4050.16402 390.077719,4043.83324 393.96296,4039.92853 C397.8482,4036.02382 404.14742,4036.02382 408.03266,4039.92853 L495.067827,4127.39977 C496.944369,4129.2691 498,4131.81446 498,4134.46987 C498,4137.12528 496.944369,4139.67063 495.067827,4141.53996 L406.907084,4230.1707 C405.022542,4232.02277 402.479583,4233.04098 399.844094,4233 Z" id="Path" fill="currentcolor"></path> <path d="M326.014124,4247 C323.364575,4247.00746 320.820971,4245.9605 318.944801,4244.09018 C317.068631,4242.21987 316.014168,4239.67999 316.014178,4237.03121 L316.014178,4031.52814 C315.817619,4027.83491 317.67675,4024.33495 320.847374,4022.42926 C324.017997,4020.52358 327.982003,4020.52358 331.152626,4022.42926 C334.32325,4024.33495 336.182381,4027.83491 335.985822,4031.52814 L335.985822,4237.14417 C335.923914,4242.60559 331.477514,4247 326.014124,4247 Z" id="Path" fill="currentcolor"></path> </g> </g> </svg>Responsive.</h3>
            <p>lightGallery is highly optimized for mobile devices. You can use separate settings for mobile devices. lightGallery uses CSS-only approach for resizing images and videos to achieve maximum performance on mobile devices </p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="391px" height="244px" viewBox="0 0 391 244" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-4" transform="translate(-22735.000000, -4862.000000)" stroke="#0959FE" stroke-width="20"> <g id="icons" transform="translate(0.000000, -0.000000)"> <rect id="Rectangle" x="22745.11" y="4872.86" width="240.74" height="222.22" rx="27.78"></rect> <polygon id="Path" points="23115.48 5076.57 23022.89 5021.01 23022.89 4946.94 23115.48 4891.38"></polygon> </g> </g> </g> </svg> HTML5 videos</h3>
            <p>lightGallery supports all types of HTML5 video formats formats, such as MP4, WebM, Ogg, etc. lightGallery has in-built support for custom video player videoJs. Other players can be integrated easily with the help of custom events.</p>
        </div>
        <!-- <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg> Inline gallery</h3>
            <p>With lightGallery you can create both inline and lightBox galleries. You can create inline gallery by passing the container element via container option. All the lightBox features are available in inline gallery as well. inline gallery can be converted to the lightBox gallery by clicking on the maximize icon on the toolbar</p>
        </div> -->
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg  viewBox="0 0 426 440" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Icon-set-6" transform="translate(-1597.000000, -3621.000000)"> <g id="Icon-set-7"> <g id="Icons" transform="translate(631.000000, 2607.000000)"> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" cx="996.72" cy="1044.34" r="30.08"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" transform="translate(1107.832895, 1044.271075) rotate(-76.720000) translate(-1107.832895, -1044.271075) " cx="1107.8329" cy="1044.27107" r="14.76"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" transform="translate(996.671690, 1157.082145) rotate(-76.720000) translate(-996.671690, -1157.082145) " cx="996.67169" cy="1157.08215" r="14.76"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" cx="996.72" cy="1269.97" r="30.08"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" cx="1232.23" cy="1044.34" r="30.08"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" transform="translate(1343.331902, 1044.268820) rotate(-76.720000) translate(-1343.331902, -1044.268820) " cx="1343.3319" cy="1044.26882" r="14.76"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" transform="translate(1343.325263, 1157.082408) rotate(-76.720000) translate(-1343.325263, -1157.082408) " cx="1343.32526" cy="1157.08241" r="14.76"></circle> <circle id="Oval" fill="currentcolor" fill-rule="nonzero" transform="translate(1232.223085, 1157.149435) rotate(-45.000000) translate(-1232.223085, -1157.149435) " cx="1232.22308" cy="1157.14943" r="14.76"></circle> <path d="M1148.28,1321.77 L1043.86,1133.28 C1037.26775,1121.05834 1041.47374,1105.81274 1053.4,1098.7 C1065.15485,1091.68127 1080.34155,1095.0191 1088.07,1106.32 L1171.07,1224.38 C1183.55,1195.06 1207.07,1184.68 1244.26,1194.99 C1244.26,1194.99 1287.59,1138.39 1329.1,1200.89 C1366.43,1257.1 1414.39,1369.37 1354.03,1413.52 C1293.67,1457.67 1242.13,1451.32 1192.54,1418.67 C1142.95,1386.02 1083.3,1352.12 1057.29,1340.11 C1026.22,1325.75 1037.29,1296.52 1068.08,1297.01 C1098.87,1297.5 1148.28,1321.77 1148.28,1321.77 Z" id="Path" stroke="currentcolor" stroke-width="17.97" stroke-linecap="round" stroke-linejoin="round"></path> </g> </g> </g> </g> </svg>Accessibility (A11y) support</h3>
            <p>lightGallery supports keyboard navigation to navigate different slides, and uses escape key to close the gallery, and uses recommended accessibility HTML markups to make lightGallery accessible for keyboard and screen reader users. </p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="121px" height="99px" viewBox="0 0 121 99" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-12062.000000, -246.000000)" fill-rule="nonzero" stroke="#0959FE" stroke-width="4"> <g id="Icon-set-3" stroke-linejoin="bevel"> <g id="Icon-set-6" transform="translate(11364.000000, 0.000000)"> <path d="M805.709235,290.07952 C803.726491,272.582635 792.13788,257.621031 775.618835,251.230976 C759.099789,244.840922 740.375387,248.076557 727,259.632464 L732.975908,266.460728 C743.645408,257.244194 758.535123,254.560318 771.784963,259.465383 C785.034803,264.370448 794.523341,276.079106 796.516208,289.983224 L785.269513,289.641811 L801.134757,312 L817,289.641811 L805.709235,290.07952 Z M758.321652,333.869889 C739.048469,333.843049 722.77809,319.424306 720.281602,300.158955 L731.539424,300.556386 L715.769712,278 L700,300.556386 L711.231539,300.194283 C713.116839,318.288376 725.02857,333.734486 741.958364,340.038192 C758.888159,346.341898 777.89991,342.409959 791,329.895585 L784.770964,323.271744 C777.639087,330.108992 768.163576,333.905796 758.321652,333.869889 L758.321652,333.869889 Z" id="Shape"></path> </g> </g> </g> </g> </svg> Rotate and flip images</h3>
            <p>Rotate left and right, flip vertical and horizontal just with one click. lightGallery also gives you hooks to save the updated rotate, flip values to save it on the server or do any other action you like to perform. </p>
        </div>
        <!-- <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg> Iframe support</h3>
            <p>Embed website, google map, PDF file or any other url in the gallery.</p>
        </div> -->
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg viewBox="0 0 957 834" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-15512.000000, -11204.000000)" stroke="currentcolor" stroke-width="40"> <g id="Icon-set-3"> <path d="M16056.4832,11224 C15899.8329,11224.0186 15757.8541,11316.2308 15694.0834,11459.3707 C15630.3127,11602.5107 15656.6865,11769.7862 15761.4022,11886.3402 L15532,12018 L16056.5829,12018 C16274.0168,12015.5615 16449,11838.5348 16449,11621 C16449,11403.4652 16274.0168,11226.4385 16056.5829,11224 L16056.4832,11224 Z" id="Path"></path> <path d="M15847,11640.5 L16274,11640.5" id="Path"></path> <path d="M15847,11546.5 L16274,11546.5" id="Path"></path> <path d="M15848,11733.5 L16157,11733.5" id="Path"></path> </g> </g> </g> </svg> Comment interface</h3>
            <p>lightGallery supports FaceBook and Disqus comments out of the box. The comments plugin lets people comment on slides using their Facebook or Disqus accounts. You can easily add your own comment widget as well.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="635px" height="810px" viewBox="0 0 635 810" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-6310.000000, -16122.000000)" stroke="#0959FE" stroke-width="35"> <g id="Icon-set-3"> <path d="M6829.29361,16258 L6876.3522,16258 C6904.29012,16258.0821 6926.91787,16280.7106 6927,16308.6494 L6927,16863.3506 C6926.91787,16891.2894 6904.29012,16913.9179 6876.3522,16914 L6378.69765,16914 C6350.74027,16913.9452 6328.08225,16891.3088 6328,16863.3506 L6328,16308.6494 C6328.08213,16280.7106 6350.70988,16258.0821 6378.6478,16258 L6428.498,16258" id="Path"></path> <rect id="Rectangle" x="6441" y="16439" width="133" height="130" rx="1"></rect> <path d="M6656,16466.5 L6824,16466.5" id="Path"></path> <path d="M6656,16540.5 L6726,16540.5" id="Path"></path> <rect id="Rectangle" x="6441" y="16646" width="133" height="130" rx="1"></rect> <path d="M6656,16674.5 L6824,16674.5" id="Path"></path> <path d="M6656,16747.5 L6726,16747.5" id="Path"></path> <path d="M6684.07029,16211.3864 L6684.07029,16196.9895 C6683.96082,16165.5605 6658.4736,16140.1093 6627,16140 L6627,16140 C6595.5264,16140.1093 6570.03918,16165.5605 6569.92971,16196.9895 L6569.92971,16211.3864 L6429,16211.3864 L6429,16316 L6825,16316 L6825,16211.3864 L6684.07029,16211.3864 Z" id="Path"></path> <circle id="Oval" cx="6625.5" cy="16187.5" r="4.5"></circle> </g> </g> </g> </svg> Pagers</h3>
            <p>If you prefer minimal layouts, you can opt pagers plugin instead of thumbnails. pagers create minimal graphics that represent each slide, and hovering over each pager item, shows the correspondent thumbnails.</p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg width="843px" height="659px" viewBox="0 0 843 659" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"> <g id="Icon-set-5" transform="translate(-8819.000000, -16198.000000)" stroke="#0959FE" stroke-width="35"> <g id="Icon-set-3"> <rect id="Rectangle" x="8837" y="16216" width="807" height="623" rx="13.45"></rect> <path d="M8837,16352.5 L9587,16352.5" id="Path"></path> <circle id="Oval" cx="8936.5" cy="16286.5" r="8.5"></circle> <circle id="Oval" cx="9074.5" cy="16286.5" r="8.5"></circle> <circle id="Oval" cx="9005.5" cy="16286.5" r="8.5"></circle> </g> </g> </g> </svg> Autoplay, fullscreen & more</h3>
            <p>LightGallery supports features like autoplay slides that play or pause based on users actions, and native HTML5 fullscreen that can be toggled by clicking on fullscreen icon on the toolbar, many other typical gallery features.</p>
        </div>
        <!-- <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg> Mixed contents</h3>
            <p>lightGallery supports, images, HTML5 videos, external videos such as YouTub, Vimeo videos and iframes. You can mix all types of supported contents in a same gallery. lightGallery will automatically find the content type from source and create appropriate slides</p>
        </div> -->
        <!-- <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg> Plugin API</h3>
            <p>Easily build your own awesome features with no limit using lightGallery plugin API. </p>
        </div>
        <div class="col-sm-6 col-lg-4 features-list-item">
            <h3><svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>camera</title><path d="M24 19v-11c0-0.828-0.337-1.58-0.879-2.121s-1.293-0.879-2.121-0.879h-3.465l-1.703-2.555c-0.182-0.27-0.486-0.445-0.832-0.445h-6c-0.326 0.002-0.64 0.158-0.832 0.445l-1.703 2.555h-3.465c-0.828 0-1.58 0.337-2.121 0.879s-0.879 1.293-0.879 2.121v11c0 0.828 0.337 1.58 0.879 2.121s1.293 0.879 2.121 0.879h18c0.828 0 1.58-0.337 2.121-0.879s0.879-1.293 0.879-2.121zM22 19c0 0.276-0.111 0.525-0.293 0.707s-0.431 0.293-0.707 0.293h-18c-0.276 0-0.525-0.111-0.707-0.293s-0.293-0.431-0.293-0.707v-11c0-0.276 0.111-0.525 0.293-0.707s0.431-0.293 0.707-0.293h4c0.346 0 0.65-0.175 0.832-0.445l1.703-2.555h4.93l1.703 2.555c0.192 0.287 0.506 0.443 0.832 0.445h4c0.276 0 0.525 0.111 0.707 0.293s0.293 0.431 0.293 0.707zM17 13c0-1.38-0.561-2.632-1.464-3.536s-2.156-1.464-3.536-1.464-2.632 0.561-3.536 1.464-1.464 2.156-1.464 3.536 0.561 2.632 1.464 3.536 2.156 1.464 3.536 1.464 2.632-0.561 3.536-1.464 1.464-2.156 1.464-3.536zM15 13c0 0.829-0.335 1.577-0.879 2.121s-1.292 0.879-2.121 0.879-1.577-0.335-2.121-0.879-0.879-1.292-0.879-2.121 0.335-1.577 0.879-2.121 1.292-0.879 2.121-0.879 1.577 0.335 2.121 0.879 0.879 1.292 0.879 2.121z"></path></svg> Flexible</h3>
            <p>lightGallery supports almost any kind of HTML markups. You don't have to any kind of adjustments in your HTML markup to use lightGallery</p>
        </div> -->
    </div>
</div>
<div class="container-xl available-for">
    <div class="row justify-content-center available-for-header">
        <div class="col-lg-7">
            <h2>Available for</h2>
            <p>lightGallery is available for React, Vue.js, and Angular along with vanilla JavaScript and TypeScript. </p>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="contents-list">
                <a href="docs/react/" class="contents-list-item">
                    <img class="content-list-logo" src="images/logos/react.svg">
                </a>
                <a href="docs/vue/" class="contents-list-item">
                    <img class="content-list-logo" src="images/logos/vue.png">
                </a>
                <a href="docs/angular/" class="contents-list-item">
                    <img class="content-list-logo content-list-lg" src="images/logos/angular.svg">
                </a>
                <a href="docs/getting-started/" class="contents-list-item">
                    <img class="content-list-logo" src="images/logos/ts-logo-512.png">
                </a>
                <a href="docs/getting-started/" class="contents-list-item">
                    <img class="content-list-logo" src="images/logos/javascript.svg">
                </a>
            </div>
        </div>
    </div>
</div>
